Information

Description
Tree Directive for AngularJS 1.5.3
Version
1.0.0
Project Url
https://gitlab.com/13621384677/Angular-Extended-UI
View on NuGet: http://www.nuget.org/packages/angular-exui-tree

Dependencies

Here are the packages that version 1.0.0 of angular-exui-tree depends on.

jquery-toad : (1.0.31) uigrid_angularjs : (4.6.0) cloudscribe.Core.CompiledViews.Bootstrap4 : (3.1.1)

Authors

 

Installing with NuGet

PM> Install-Package angular-exui-tree

Packages that Depend on angular-exui-tree

No packages were found that depend on version 1.0.0.